### Patataprint
### Configuration 

# Lire la documentation en ligne :
# https://esadpyrenees.github.io/PageTypeToPrint/contenu/

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Le daltonisme et son impact sur la perception des couleurs dans le design graphique.
 

# Le sous-titre éventuel du document
subtitle: Un focus sur les feux de circulation et la signalisation visuelle.

# Le titre courant, si différent du titre du document
runningtitle: PageTypeToPrint <br class='breakprint'><i>aka</i> PaTaTaPrint.

# Votre nom
name: Maksim Kireev

# L’année, par ex. : 2021 – 2022
year: 2024 – 2025 

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: Pôle Nouveaux médias

# Le nom du fichier pdf généré depuis Chrome / Chromium
# Cf. https://esadpyrenees.github.io/PageTypeToPrint/print/
pdf: "Le-daltonisme-et-son-impact-sur-la-perception-des-couleurs-dans-le-design-graphique--Kireev-Maksim.pdf"

# Structure du contenu (= sommaire)
parts:

  
  - title: Introduction
    file: content/text/1intro.md
    template: default
  
  - title: Histoire et nature du daltonisme
    file: content/text/2lagerlunde.md
    template: default

  # - title: I.1 La collision ferroviaire de Lagerlunde
  #   file: content/text/2lagerlunde.md
  #   template: default

  # - title: I.2 L'hypothèse de John Dalton
  #   file: content/text/3johndalton.md
  #   template: default
   
  # - title: I.3 Types de daltonisme
  #   file: content/text/4typesdaltonisme.md
  #   template: default

  - title: Problèmes des daltoniens et solutions en design graphique
    file: content/text/5discrimination.md
    template: default

  # - title: II.1 Difficultés dans les professions pour les daltoniens
  #   file: content/text/5discrimination.md
  #   template: default

  # - title: II.2 Les designers et leurs propositions
  #   file: content/text/6proposition.md
  #   template: default

  # - title: II.3 Différences culturelles dans la perception des couleurs
  #   file: content/text/7perceptionculturelle.md
  #   template: default

  # - title: II.4 Feux de circulation pour les daltoniens
  #   file: content/text/8commercialisation.md
  #   template: default

  - title: Conclusion
    file: content/text/9conclusion.md
    template: default



#  - title: Annexes
#    file: content/text/6.annexes.md
#   template: appendices
   
#  - title: Entretiens
#    file: content/text/7.entretiens.md
#    template: interview
   
#  - title: Glossaire
#    file: content/text/11sommaire.md
#    template: references
   
  - title: Références
    file: content/text/10references.md
    template: references
   
#  - title: Remerciements
#    file: content/text/10.remerciements.md
#    template: thanks б.Тая!